<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cInP8cm7RNWszpMlByNGNx:APA91bEyWMNn8hsenSxbzC_Y4OBI2kueCepyuMXLUGVcZy7lPmMCFIcevIxIWTanEntVcJeNMHgMVz33w_kcm56Ba5rlwDNRNI8QK2baOkodlaNv7eXQF44&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757792419430}</string>
</map>
